-- 基础信息
base_info = {
	group_id = 133313124
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 124001, gadget_id = 70350432, pos = { x = -882.211, y = -41.895, z = 5871.271 }, rot = { x = 10.335, y = 327.743, z = 17.276 }, level = 32, persistent = true, area_id = 32 },
	{ config_id = 124002, gadget_id = 70220103, pos = { x = -880.140, y = -28.781, z = 5817.195 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 124003, gadget_id = 70220103, pos = { x = -713.013, y = 15.357, z = 5862.073 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 124004, gadget_id = 70220103, pos = { x = -765.428, y = 3.876, z = 5877.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 124005, gadget_id = 70220103, pos = { x = -812.188, y = -11.550, z = 5862.727 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 124006, gadget_id = 70220103, pos = { x = -831.030, y = -24.034, z = 5847.834 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 124001, 124002, 124003, 124004, 124005, 124006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
